package cn.com.poc.common.query;   

import java.io.Serializable;
import java.util.List;

/**
 * Query Condition class for FileUploadQuery
 */
public class FileUploadQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private List<String> fileUrlList;
    
    public List<String> getFileUrlList(){
        return this.fileUrlList;
    }
    
    public void setFileUrlList(List<String> fileUrlList){
        this.fileUrlList = fileUrlList;
    }
        
}